﻿@charset "utf-8"; 

	/* Gallery Defaults */
	li.pnlGalleryImage{margin:5px 5px 5px 5px!important; padding:0; list-style:none;}	
	li.pnlGalleryImage:hover{}

	/* Tabs
----------------------------------*/
#tabs { width:100%; margin:-24px 0 0 0; #margin:-24px 0 0 0;	}

#acc-product #tab-3, #acc-product #tab-4, #acc-product li#acc3, #acc-product li#acc4  { display:none !important; }


#content .ui-tabs ul.ui-tabs-nav li, #content .ui-tabs ol li {
    margin:0 -1px 0 0 !important; line-height:60px !important;
}
.ui-tabs { position: relative; padding:0; zoom: 1;  } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs ul { margin:0 important; padding:0; list-style:none; }
.ui-tabs .ui-tabs-nav { margin: 0; padding:0; display:block; float:left; width:100%; font-family: 'AsapRegular'; }
.ui-tabs .ui-tabs-nav li { display:block; float:left;  height:60px !important;  line-height:60px !important; background:none !important; padding:0 !important; }
.ui-tabs .ui-tabs-nav li a { display:block; float:left; background:url(left-unselected.gif) 0 0 repeat-x; height:60px !important; margin:0 5px 0 0; line-height:60px !important; color:#fff ; padding:0 20px 0 20px !important; font-size:18px !important; }
.ui-tabs .ui-tabs-nav li a:hover {
	background:url(left-hover.gif) 0 0 repeat-x;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { text-decoration:none;  }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { background:url(left-selected.gif) 0 0 repeat-x !important; color:#333 !important; cursor:text; text-decoration:none; border-left: 1px solid #d6d6d6; border-right:1px solid #d6d6d6; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a:hover {
	background:url(left-hover.gif) 0 0 repeat-x;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	color: #F0F0F0;
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
} /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel {
	float:left;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	width: 960px;
}
.ui-tabs .ui-tabs-panel ul { padding:0 0 0 0; }
.ui-tabs .ui-tabs-panel ul li ul { padding:0 0 0 20px; }

.ui-tabs #tab-3.ui-tabs-panel img, .ui-tabs #tab-2.ui-tabs-panel img, .ui-tabs #tab-1.ui-tabs-panel img { float:right !important; margin:0 0 20px 40px !important;  }

.ui-tabs .ui-tabs-hide { display: none !important; }
